ISCSH#FEP - Feature #3144

QT-ISCSv304R40 ehmil lual 000000000000000
08/29/2023 04:18 PM - zhixue wei

Status: Resolved Start date: 08/29/2023
Priority: Normal Due date:

Assignee: zhixue wei % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.0.4 Spent time: 0.00 hour
Defect version:

Description

1.304R4[0ehmilliuall 00000

(1).getmousestatus(char* name):l0000namellsvmiI000000000000000000400000000000
(2).getimousex():00000000000x00

(3).getimousey():00000000000y00

2.000000000enmi00000000DODD
3.0000000GWnd.h,GWnd.cpp,LuaScript.copllI000enmi/mouselliiinnnnnnoooooooooodenmi

Related issues:
Related to 1ISCSOO000 - Feature #3139: QT-ISCSv304R4lenmiliuall000000000,0000+... Resolved 08/24/2023

08/25/2023

History

#1 - 08/29/2023 04:19 PM - zhixue wei
- Related to Feature #3139: QT-ISCSv304R410 ehmil lJual 0000000000A000+00000000000000/ualill added

#2 - 08/29/2023 04:20 PM - zhixue wei

- Status changed from New to In Progress

#3 - 08/30/2023 09:06 AM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/16/2025
